 .u-section-1 {
  filter: none;
  background-image: url("images/WhatsAppGrsel2025-09-18saat03.20.40_6e400518-Photoroom-1.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1256px;
}

.u-section-2 .u-tabs-1 {
  min-height: 389px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-4 {
  font-size: 1.25rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 64px 22px 0 338px;
}

.u-section-2 .u-image-1 {
  width: 347px;
  height: 446px;
  margin: -506px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: -424px 406px 455px 444px;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 51px 632px 0 275px;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: -346px 190px 0 530px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 63px auto 0 357px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 3.5em;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  width: 346px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 12px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 502px;
    margin-top: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 160px;
  }

  .u-section-2 .u-image-1 {
    height: 445px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 306px;
    margin-left: 344px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 117px;
    margin-right: 532px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 90px;
    margin-left: 430px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2071px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 389px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 518px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -845px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: -491px 198px 0 232px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 422px;
    margin-left: 65px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 300px;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 657px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 108px;
    margin-left: 142px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 307px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 120px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2936px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 509px;
  }

  .u-section-2 .u-image-1 {
    height: 436px;
    margin-top: -1518px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin: 30px 25px -44px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 160px;
    margin-right: 107px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -389px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 1099px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 15px;
    margin-bottom: -404px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-gallery-1 {
  height: 556px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 59.72%;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 122px;
  left: auto;
  right: 0;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 80px;
    height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-3 .u-gallery-1 {
    height: 402px;
    margin-top: 416px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 38px;
    height: 38px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 38px;
    height: 38px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 756px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 756px;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 41px;
}

.u-section-4 .u-text-1 {
  margin: 0 12px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 15px 0;
}

.u-section-4 .u-form-1 {
  height: 556px;
  width: 577px;
  margin: 25px auto 0;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 320px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 540px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 183%;
  left: -41%;
  height: 100%;
  top: 0%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .embed-responsive-2 {
  position: absolute;
  width: 183%;
  left: -41%;
  height: 100%;
  top: 0%;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .embed-responsive-3 {
  position: absolute;
  width: 183%;
  left: -41%;
  height: 100%;
  top: 0%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1278px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 569px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 412px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 816px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 756px;
}

.u-section-6 .u-container-layout-1 {
  padding: 22px 41px;
}

.u-section-6 .u-text-1 {
  margin: 0 12px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 15px 0;
}

.u-section-6 .u-form-1 {
  height: 556px;
  width: 577px;
  margin: 25px auto 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    width: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 320px;
  }
}